net.sourceforge.pmd.cpd

## Class PHPLanguage

- java.lang.Object
- - net.sourceforge.pmd.cpd.AbstractLanguage
  - - net.sourceforge.pmd.cpd.PHPLanguage

- All Implemented Interfaces:
    Language

      public class PHPLanguage
      extends AbstractLanguage

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PHPLanguage()`

  - ### Method Summary

    - ### Methods inherited from class net.sourceforge.pmd.cpd.AbstractLanguage

      `getFileFilter, getTokenizer`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PHPLanguage

          public PHPLanguage()

Copyright © 2002-2013 InfoEther. All Rights Reserved.